BODY{MARGIN-LEFT: 0px;MARGIN-RIGHT: 0px;MARGIN-TOP: 0px;MARGIN-BOTTOM: 0px;BACKGROUND-COLOR: #3D423B;FONT-SIZE: 11pt; COLOR: #2A2A00; FONT-FAMILY: Arial, Sans-Serif;}
TABLE.XSP_OUTLINE{HEIGHT: 100%;WIDTH: 950px;}
TD.XSP_HEADER_PANEL{BACKGROUND-COLOR: #3D423B; WIDTH: 950px;HEIGHT: 60px;PADDING: 0px;FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;VERTICAL-ALIGN: top;}
TD.XSP_HEADER_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_LEFT_PANEL_SPC{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 0px; BACKGROUND-COLOR: #000000;PADDING: 0px;}
TD.XSP_LEFT_PANEL, TD.XSP_LEFT_PANEL_2{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 1px; WIDTH: 0px; BACKGROUND-COLOR: #000000;PADDING: 0px;}
TD.XSP_LEFT_PANEL_2{background-position: bottom left;}
DIV.XSP_LEFT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%; FONT-SIZE: 10pt; COLOR: #FFE4C4; FONT-FAMILY: Arial, Sans-Serif; PADDING: 0px;}
DIV.XSP_LEFT_PANEL table{FONT-SIZE: 10pt; COLOR: #FFE4C4; FONT-FAMILY: Arial, Sans-Serif;}
TD.XSP_CENTER_PANEL{VERTICAL-ALIGN: top;WIDTH: 750px; BACKGROUND-COLOR: #FAFAD2;}
TD.XSP_CENTER_PANEL_NR{VERTICAL-ALIGN: top;WIDTH: 950px; BACKGROUND-COLOR: #FAFAD2;}
TABLE.XSP_CENTER_PANEL{HEIGHT: 100%;WIDTH: 100%;}

TD.XSP_MAIN_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%;FONT-SIZE: 11pt; COLOR: #2A2A00; FONT-FAMILY: Arial, Sans-Serif;PADDING: 20px;}
TD.XSP_MAIN_PANEL TABLE{FONT-SIZE: 11pt; COLOR: #2A2A00; FONT-FAMILY: Arial, Sans-Serif;}
TD.XSP_MAIN_PANEL_FOOTER{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 0px; BACKGROUND-COLOR: #3C0000; WIDTH: 100%; FONT-SIZE: 8pt; COLOR: #E9E4C4; FONT-FAMILY: Arial, Sans-Serif;PADDING: 0px 0px;}
TD.XSP_MAIN_PANEL_FOOTER TABLE{FONT-SIZE: 8pt; COLOR: #E9E4C4; FONT-FAMILY: Arial, Sans-Serif;}
TD.XSP_MAIN_PANEL_HEADER{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 0px; BACKGROUND-COLOR: #81886B; WIDTH: 100%; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Arial, Sans-Serif;PADDING: 0px 0px;}
TD.XSP_MAIN_PANEL_HEADER TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Arial, Sans-Serif;}
TD.XSP_INFO_BAR{VERTICAL-ALIGN: top;HEIGHT: 1px; BACKGROUND-COLOR: #550000;FONT-SIZE: 8pt; COLOR: #E9E4C4; FONT-FAMILY: Arial, Sans-Serif;PADDING: 0px;}
TD.XSP_INFO_BAR TABLE{FONT-SIZE: 8pt; COLOR: #E9E4C4; FONT-FAMILY: Arial, Sans-Serif;}
TD.XSP_RIGHT_PANEL_SPC{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 190px; BACKGROUND-COLOR: #E9E4C4;PADDING: 5px;}
TD.XSP_RIGHT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 1px; WIDTH: 190px; BACKGROUND-COLOR: #E9E4C4;PADDING: 0px;}
DIV.XSP_RIGHT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%; FONT-SIZE: 10pt; COLOR: #2A2A00; FONT-FAMILY: Arial, Sans-Serif; PADDING: 0px;}
DIV.XSP_RIGHT_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #2A2A00; FONT-FAMILY: Arial, Sans-Serif;}
TD.XSP_FOOTER_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 30px; WIDTH: 950px; FONT-SIZE: 9pt; COLOR: #F5F5DC; FONT-FAMILY: Arial, Sans-Serif; PADDING: 5px;BACKGROUND-COLOR: #2A2A00;}

TD.XSP_FOOTER_PANEL TABLE{FONT-SIZE: 9pt; COLOR: #F5F5DC; FONT-FAMILY: Arial, Sans-Serif; }

DIV.BREADCRUMB { font-size: 8pt; color: #DEB887; font-family: Arial, Sans-Serif; font-weight: normal; text-decoration: none; }
A.BREADCRUMB { font-size: 8pt; color: #FFE4B5; font-family: Arial, Sans-Serif; font-weight: normal; text-decoration: none; }
A.BREADCRUMB:visited { color:#FFE4B5; }
A.BREADCRUMB:hover { color:#DEB887 }

.rss-box--1469403325
{ background-color: Beige; width: 550px; margin: 0px; padding: 10px; border: solid 0px Black }
.rss-box--1469403325 p.rss-title { margin: 0px; padding: 0px;}
.rss-box--1469403325 .rss-title a
{ font-size: 11pt; font-family: Arial; background-color: Beige; color: Black; font-weight: bold; text-decoration: none; font-style: normal; margin: 0px; padding: 0px; }
.rss-box--1469403325 .rss-title a:visited
{ color: #2A2A00}
.rss-box--1469403325 .rss-title a:hover
{ color: #550000}
.rss-box--1469403325 .rss-items { list-style:none outside; margin:0px; padding: 0px }
.rss-box--1469403325 .rss-item
{ background-color: Beige; margin: 0px; padding: 0; margin-bottom:10px }
.rss-box--1469403325 .rss-item-desc
{ font-size: 9pt; font-family: Arial; background-color: Beige; color: Black; font-weight: normal; text-decoration: none; font-style: normal; margin: 0px; margin-left: 0px; padding: 0px; }
.rss-box--1469403325 .rss-title-desc
{ font-size: 9pt; font-family: Arial; background-color: Beige; color: Black; font-weight: normal; text-decoration: none; font-style: normal; margin: 0px; margin-left: 00pxpx; padding: 0px; }
.rss-box--1469403325 .rss-item-title-desc
{ font-size: 9pt; font-family: Arial; background-color: Beige; color: Black; font-weight: normal; text-decoration: none; font-style: normal; margin: 0px; margin-left: 0px; margin-bottom: 10px; padding: 0px }
.rss-box--1469403325 .rss-item a
{ font-size: 10pt; font-family: Arial; background-color: Beige; color: #000099; font-weight: bold; text-decoration: underline; font-style: normal }
.rss-box--1469403325 .rss-item a:visited
{ color: #550000}
.rss-box--1469403325 .rss-item a:hover
{ color: #3C0000}
.rss-box--1469403325 .rss-date
{ font-size: 8pt; font-family: Arial; background-color: Beige; color: Black; font-weight: normal; text-decoration: none; font-style: italic }

.rss-box--566376733
{ background-color: White; width: 350px; margin: 0px; padding: 5px; border: solid 1px Black }
.rss-box--566376733 p.rss-title { margin: 0px; margin-bottom:5px; padding: 0px;}
.rss-box--566376733 .rss-title a
{ font-size: 12pt; font-family: Arial; background-color: White; color: Black; font-weight: bold; text-decoration: none; font-style: normal; margin: 0px; padding: 0px; }
.rss-box--566376733 .rss-title a:visited
{ color: Black}
.rss-box--566376733 .rss-title a:hover
{ color: Black}
.rss-box--566376733 .rss-items { list-style:none outside; margin:0px; padding: 0px }
.rss-box--566376733 .rss-item
{ background-color: White; margin: 0px; padding: 0; margin-bottom:5px }
.rss-box--566376733 .rss-item-desc
{ font-size: 9pt; font-family: Arial; background-color: White; color: Black; font-weight: normal; text-decoration: none; font-style: normal; margin: 0px; margin-left: 5px; padding: 0px; }
.rss-box--566376733 .rss-title-desc
{ font-size: 9pt; font-family: Arial; background-color: White; color: Black; font-weight: normal; text-decoration: none; font-style: normal; margin: 0px; margin-left: 50pxpx; padding: 0px; }
.rss-box--566376733 .rss-item a
{ font-size: 10pt; font-family: Arial; background-color: White; color: #000099; font-weight: bold; text-decoration: underline; font-style: normal }
.rss-box--566376733 .rss-item a:visited
{ color: #000099}
.rss-box--566376733 .rss-item a:hover
{ color: Purple}
.rss-box--566376733 .rss-date
{ font-size: 8pt; font-family: Arial; background-color: White; color: Black; font-weight: normal; text-decoration: none; font-style: italic }

table.maind5ff98d3-14fc-4034-8bdd-f7386f50ef7e{
	
	border-collapse: collapse;
	border:0px;

}

td.centred5ff98d3-14fc-4034-8bdd-f7386f50ef7e {
background-color:#E9E4C4;
padding:5px;
}
td.tld5ff98d3-14fc-4034-8bdd-f7386f50ef7e { 
	border:0px;
	background-image:url('images/d5ff98d3-14fc-4034-8bdd-f7386f50ef7etl.gif'); 
	width:4px;
	height:4px;
	padding:0px;
	
}
td.leftd5ff98d3-14fc-4034-8bdd-f7386f50ef7e { 
	border:0px;
	background-image:url('images/d5ff98d3-14fc-4034-8bdd-f7386f50ef7el.gif'); 
	width:4px;
	padding:0px;
	 
}
td.bld5ff98d3-14fc-4034-8bdd-f7386f50ef7e	{ 
	border:0px;
	background-image:url('images/d5ff98d3-14fc-4034-8bdd-f7386f50ef7ebl.gif');
	width:4px;
	height:4px;
 	padding:0px;
}


td.topd5ff98d3-14fc-4034-8bdd-f7386f50ef7e { 
	border:0px;
	background-image:url('images/d5ff98d3-14fc-4034-8bdd-f7386f50ef7et.gif');
	height:4px;
	padding:0px;
		
}
td.trd5ff98d3-14fc-4034-8bdd-f7386f50ef7e {
	border:0px;
	background-image:url('images/d5ff98d3-14fc-4034-8bdd-f7386f50ef7etr.gif'); 
	width:4px;
	height:4px;
	padding:0px;
}
td.rightd5ff98d3-14fc-4034-8bdd-f7386f50ef7e { 
	border:0px;
	background-image:url('images/d5ff98d3-14fc-4034-8bdd-f7386f50ef7er.gif'); 
	width:4px;
	padding:0px;
}

td.brd5ff98d3-14fc-4034-8bdd-f7386f50ef7e { 
border:0px;
	background-image:url('images/d5ff98d3-14fc-4034-8bdd-f7386f50ef7ebr.gif'); 
	width:4px;
	height:4px;
	padding:0px;
}
td.bottomd5ff98d3-14fc-4034-8bdd-f7386f50ef7e  { 
	border:0px;
	background-image:url('images/d5ff98d3-14fc-4034-8bdd-f7386f50ef7eb.gif'); 
	height:4px;
	padding:0px;
}

.titled5ff98d3-14fc-4034-8bdd-f7386f50ef7e{FONT-WEIGHT:bold; FONT-SIZE: 13pt; COLOR: #3D423B; FONT-STYLE: italic; FONT-FAMILY: Arial; TEXT-DECORATION: underline; TEXT-ALIGN: Center; }
.bodyd5ff98d3-14fc-4034-8bdd-f7386f50ef7e{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: #2A2A00; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.labeld5ff98d3-14fc-4034-8bdd-f7386f50ef7e{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: #3D423B; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none}
.lined5ff98d3-14fc-4034-8bdd-f7386f50ef7e{width: 100%; color: #81886B; height: 3px; }
.inputd5ff98d3-14fc-4034-8bdd-f7386f50ef7e {width: 223px; border: solid 2px #81886B }

table.mainf6b0b2ee4-12c4-4dde-bce6-15f379cfc3f1{
	
	border-collapse: collapse;
	border:0px;

}

td.centref6b0b2ee4-12c4-4dde-bce6-15f379cfc3f1 {
background-color:#F5F5DC;
padding:5px;
}
td.tlf6b0b2ee4-12c4-4dde-bce6-15f379cfc3f1 { 
	border:0px;
	background-image:url('images/f6b0b2ee4-12c4-4dde-bce6-15f379cfc3f1tl.gif'); 
	width:4px;
	height:4px;
	padding:0px;
	
}
td.leftf6b0b2ee4-12c4-4dde-bce6-15f379cfc3f1 { 
	border:0px;
	background-image:url('images/f6b0b2ee4-12c4-4dde-bce6-15f379cfc3f1l.gif'); 
	width:4px;
	padding:0px;
	 
}
td.blf6b0b2ee4-12c4-4dde-bce6-15f379cfc3f1	{ 
	border:0px;
	background-image:url('images/f6b0b2ee4-12c4-4dde-bce6-15f379cfc3f1bl.gif');
	width:4px;
	height:4px;
 	padding:0px;
}


td.topf6b0b2ee4-12c4-4dde-bce6-15f379cfc3f1 { 
	border:0px;
	background-image:url('images/f6b0b2ee4-12c4-4dde-bce6-15f379cfc3f1t.gif');
	height:4px;
	padding:0px;
		
}
td.trf6b0b2ee4-12c4-4dde-bce6-15f379cfc3f1 {
	border:0px;
	background-image:url('images/f6b0b2ee4-12c4-4dde-bce6-15f379cfc3f1tr.gif'); 
	width:4px;
	height:4px;
	padding:0px;
}
td.rightf6b0b2ee4-12c4-4dde-bce6-15f379cfc3f1 { 
	border:0px;
	background-image:url('images/f6b0b2ee4-12c4-4dde-bce6-15f379cfc3f1r.gif'); 
	width:4px;
	padding:0px;
}

td.brf6b0b2ee4-12c4-4dde-bce6-15f379cfc3f1 { 
border:0px;
	background-image:url('images/f6b0b2ee4-12c4-4dde-bce6-15f379cfc3f1br.gif'); 
	width:4px;
	height:4px;
	padding:0px;
}
td.bottomf6b0b2ee4-12c4-4dde-bce6-15f379cfc3f1  { 
	border:0px;
	background-image:url('images/f6b0b2ee4-12c4-4dde-bce6-15f379cfc3f1b.gif'); 
	height:4px;
	padding:0px;
}

.titlef6b0b2ee4-12c4-4dde-bce6-15f379cfc3f1{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: #7F0000; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodyf6b0b2ee4-12c4-4dde-bce6-15f379cfc3f1{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: #000000; FONT-STYLE: italic; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.labelf6b0b2ee4-12c4-4dde-bce6-15f379cfc3f1{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: #2A2A00; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none}
.linef6b0b2ee4-12c4-4dde-bce6-15f379cfc3f1{width: 100%; color: #81886B; height: 3px; }
.inputf6b0b2ee4-12c4-4dde-bce6-15f379cfc3f1 {width: 261px; border: solid 2px #81886B }

.border763366e8-58fd-4955-a61d-119b248542a2 { background-color: LightGoldenrodYellow; width: 188px; border: solid 2px #AE9F5B}
.cell1763366e8-58fd-4955-a61d-119b248542a2 { padding: 0px 5px 5px 5px; width:100% }
.cell2763366e8-58fd-4955-a61d-119b248542a2 { padding: 0px 5px 5px 0px}
.label763366e8-58fd-4955-a61d-119b248542a2{FONT-WEIGHT:bold; FONT-SIZE: 8pt; COLOR: #3D423B; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: Left; }

.input763366e8-58fd-4955-a61d-119b248542a2 { border: solid 1px Black; width:100% }
.button763366e8-58fd-4955-a61d-119b248542a2 { background-color: #AE9F5B; border: solid 2px DarkKhaki; color: White; font-family: Arial; font-size: 8pt; font-weight: bold; font-style: normal; text-decoration: none }
.head763366e8-58fd-4955-a61d-119b248542a2{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: #550000; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: center; }
div.result763366e8-58fd-4955-a61d-119b248542a2 { margin-top:0px; }
div.resultspage763366e8-58fd-4955-a61d-119b248542a2 { overflow:hidden; }
.result763366e8-58fd-4955-a61d-119b248542a2{FONT-WEIGHT:bold; FONT-SIZE: 11pt; COLOR: #550000; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.result763366e8-58fd-4955-a61d-119b248542a2:hover{FONT-WEIGHT:bold; FONT-SIZE: 11pt; COLOR: #7F0000; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.desc763366e8-58fd-4955-a61d-119b248542a2{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: #2A2A00; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.url763366e8-58fd-4955-a61d-119b248542a2{FONT-WEIGHT:normal; FONT-SIZE: 9pt; COLOR: Blue; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: left; MARGIN-BOTTOM: 0px}
.page763366e8-58fd-4955-a61d-119b248542a2{FONT-WEIGHT:bold; FONT-SIZE: 10pt; COLOR: #2A2A00; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.page763366e8-58fd-4955-a61d-119b248542a2 a{FONT-WEIGHT:bold; FONT-SIZE: 10pt; COLOR: #555500; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.page763366e8-58fd-4955-a61d-119b248542a2 a:hover{FONT-WEIGHT:bold; FONT-SIZE: 10pt; COLOR: #2A2A00; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: left; }

.ulxsptagcloud { 
list-style-type:none;
padding:0px;
margin:0px;
text-align:center;
}
.ulxsptagcloud a { 
font-family:verdana;
color:blue;
text-decoration:none;
}
.ulxsptagcloud a:hover { 
font-family:verdana;
text-decoration:underline;
}
.ulxsptagcloud li { 
display:inline;
margin-left:1px;
margin-right:1px;
}

.ulxsptaglinks { 
list-style-type:none;
padding-left:0px;
margin-left:0px;
padding-right:0px;
margin-right:0px;
}
.ulxsptaglinks a{ 
}
.ulxsptaglinks .tagcloudtitle{ 
}
.ulxsptaglinks .tagcloudtitle a{ 
color:blue;
font-family:verdana;
font-size:12pt;
}
.ulxsptaglinks .tagclouddesc{ 
font-size:10pt;
color:black;
font-family:verdana;
}
.ulxsptaglinks .tagcloudurl{ 
font-size:10pt;
color:green;
font-family:verdana;
}
.spanxsptaglist { 
font-size:10pt;
font-family:Verdana;
}
.spanxsptaglist a{ 
font-size:10pt;
font-family:Verdana;
}

a.class1:link {font-family:Arial; font-size:10pt;color:blue;text-decoration:underline;}
a.class1:visited {font-family:Arial; font-size:10pt;color:blue;text-decoration:underline;}
a.class1:hover {font-family:Arial; font-size:10pt;color:blue;text-decoration:underline;}
li.class1 {display:list-item; color:black; margin-bottom:5}
div.class1 {font-family:Arial; font-size:10pt;color:#2A2A00;text-decoration:none;}

